FaceTime. Works on older iPod instead of iPhone 6+

Discussion in 'iOS Apps' started by YsoSerious, Feb 7, 2015.

  1. YsoSerious macrumors 6502

    YsoSerious

    Joined:
    Oct 8, 2008
    #1
    My parents have and older iPad 2 which to my knowledge has never been updated. Now I've tried with my iPhone 6+ to connect with them with no success. I found an old iPod touch (4th Gen) that had a cracked screen and it connected perfect with no problems. Of all the apple products we had in house this old iPod touch was able to connect to my parents FaceTime without Any problems. Is there a way to make it work with my iPhone/iPad current generation.
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    The iPads must be running iOS 7.0.2 or later to be able to FaceTime.
     

Share This Page